body {
	background-image: url(../img/noise.gif);
}

.blokk {
	padding-left: 40px;
	margin-right: auto;
	margin-left: auto;
	width: 940px;
}

.game {
	padding-bottom: 10px;
	padding-right: 20px;
	background-position: 0 282px;
	background-repeat: no-repeat;
	background-image: url(../img/vari.png);
	float: left;
	height: 295px;
	width: 440px;
}

.box {
	height: 280px;
	width: 440px;
	border-color: #d5d5d5;
	border-width: 1px;
	border-style: solid;
}

.box:hover {
	border-color: #595959;
}
.tahetuul {
	background-image: url(../games/tahetuul.jpg);
}

.leiasobivtaht {
	background-image: url(../games/leiasobivtaht.jpg);
}

.leiasobivsona {
	background-image: url(../games/leiasobivsona.jpg);
}

.loenda {
	background-image: url(../games/loenda.jpg);
}

.panesonakokku {
	background-image: url(../games/panesonakokku.jpg);
}

.puzzle {
	background-image: url(../games/puzzle.jpg);
}

.label {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 184px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 15px;
	color: white;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.eestikeel {
	background-color: red;
}

.matemaatika {
	background-color: #0059ff;
}

.ajaviide {
	background-color: #03b800;
}

.label:hover {
	background-color: black;
}

h2 {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: bold;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
}

a:link {
	color: #446165;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

li {
	padding-right: 5px;
	padding-left: 5px;
	color: white;
	background-color: #d6d0d0;
	font-size: 10px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	display: inline;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.tags {
	margin-top: 1px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

p {
	text-align: center;
	color: #8b8b8b;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

.footer {
	padding-bottom: 30px;
}

.footer a:hover {
	text-decoration: underline;
}

li:hover {
	background-color: white;
	color: black;
}

.reklaam {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	text-align: center;
	width: 940px;
}

h5 {
	padding-top: 2em;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	padding-bottom: 0.5em;
	color: color(srgb 0.482 0.755 0.271)
}
